» Ubuntu » Packages » precise (12.04LTS) » Source » x11 » xfce4-verve-plugin
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: xfce4-verve-plugin (1.0.0-1) [universe]

Links for xfce4-verve-plugin

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Xfce Maintainers (Mail Archive)
  • Yves-Alexis Perez
  • Lionel Le Folgoc

It should generally not be necessary for users to contact the original maintainer.

Наступні двійкові пакунки побудовано з цього джерельного пакунка:
xfce4-verve-plugin
Verve (command line) plugin for Xfce panel

Інші пакунки пов'язані з xfce4-verve-plugin

  • build-depends
  • build-depends-indep

Download xfce4-verve-plugin

ФайлРозмір (в кБ)MD5 checksum
xfce4-verve-plugin_1.0.0-1.dsc 2.1 kB 0e0fa9a3cdf2722c038d61f541ef2fb5
xfce4-verve-plugin_1.0.0.orig.tar.bz2 317.3 kB ed7039c40d6e560ed8bcf9a324d2ae86
xfce4-verve-plugin_1.0.0-1.debian.tar.gz 2.8 kB ad43b979ecc80e59564c8d456b5e4366
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-verve-plugin/
Debian Package Source Repository (Browsable)
http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-verve-plugin/